Subject: bug#2835: Info is missing help for some mac specific variables

From: Adrian Robert <[email-masked]>
Date: Sun, 31 May 2009 22:49:44 +0700

The mac-xxx variables are there for legacy support.  They are  
documented if you do Ctrl-h v, but I'm not sure it's appropriate to  
document them in the info manual.

Also, mac-allow-anti-aliasing appears to be an alias for ns-antialias- 
text, which does switch on/off antialiasing.

ns-use-qd-smoothing controls the use of the QuickDraw engine, which  
was also a kind of legacy support for those transitioning from Carbon  
emacs, which at one time used QuickDraw rendering exclusively.  Since  
that changed long ago it is indeed probably best to remove this now  
-- the results don't really look good enough to justify it  
independently.

Would be good to standardize antialiasing control -- if all other  
backends use :antialias, NS should probably change to use it too, and  
then it should be documented globally.